{

	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	//pages数组中第一项表示应用启动页
	"pages": [{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/checkorderlist",
			"style": {
				"navigationBarTitleText": "维修任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/processcheckorderlistview",
			"style": {
				"navigationBarTitleText": "维修任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/servicepersoncheckorderlist",
			"style": {
				"navigationBarTitleText": "运维人员维修任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/companycheckorderlist",
			"style": {
				"navigationBarTitleText": "公司维修任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/comfiredelaycheckorderlist",
			"style": {
				"navigationBarTitleText": "确认超时维修任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/uncomfirecheckorderlistview",
			"style": {
				"navigationBarTitleText": "查看未确认维修任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/uncomfirecheckorderlist",
			"style": {
				"navigationBarTitleText": "新任务",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/completedcheckorderlist",
			"style": {
				"navigationBarTitleText": "维修历史",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/mycheckorderlist",
			"style": {
				"navigationBarTitleText": "我的工单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/todaycheckorderrprocesseportlist",
			"style": {
				"navigationBarTitleText": "今日维修任务动态",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/rtu/rtucheckorderlist",
			"style": {
				"navigationBarTitleText": "测站工单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/orderconfirm",
			"style": {
				"navigationBarTitleText": "维修任务确认",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/orderprocesschange",
			"style": {
				"navigationBarTitleText": "维修任务指派",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/manuallyaddcheckorder",
			"style": {
				"navigationBarTitleText": "人工派单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/manuallyclosecheckorder",
			"style": {
				"navigationBarTitleText": "人工关闭",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/check-order/orderprocessreport",
			"style": {
				"navigationBarTitleText": "工单填报",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check-order/orderprocessreportdetail",
			"style": {
				"navigationBarTitleText": "工单填报详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/equipment-inspection/inspectionlist",
			"style": {
				"navigationBarTitleText": "待巡检设备",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/equipment-inspection/finishedinspectionreportlist",
			"style": {
				"navigationBarTitleText": "已巡检设备",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/equipment-inspection/servicepersonfinishedinspectionreportlist",
			"style": {
				"navigationBarTitleText": "已巡检设备",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/equipment-inspection/companyfinishedinspectionreportlist",
			"style": {
				"navigationBarTitleText": "公司已巡检设备",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/equipment-inspection/equipmentinspectionreport",
			"style": {
				"navigationBarTitleText": "设备巡检填报",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/inspectionreportview",
			"style": {
				"navigationBarTitleText": "设备巡检填报页面",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/rtuinspectionreportview",
			"style": {
				"navigationBarTitleText": "设备巡检填报页面",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/inspectionreportdetail",
			"style": {
				"navigationBarTitleText": "设备巡检填报详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/inspectionreportlist",
			"style": {
				"navigationBarTitleText": "巡检填报信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/equipment-inspection/inspectionremainingproblemslist",
			"style": {
				"navigationBarTitleText": "巡检遗留问题",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/inspectionremainingproblemsclose",
			"style": {
				"navigationBarTitleText": "巡检遗留问题关闭处理",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/equipment-inspection/todayinspectionreportlist",
			"style": {
				"navigationBarTitleText": "今日巡检填报信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/rtu-manage/rtumanage",
			"style": {
				"navigationBarTitleText": "管理工作台",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/warning/rtuwarninglist",
			"style": {
				"navigationBarTitleText": "测站预警",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/warning/warninglist",
			"style": {
				"navigationBarTitleText": "预警信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rtu-manage/rtudetail",
			"style": {
				"navigationBarTitleText": "测站详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/warning/warninginfodetail",
			"style": {
				"navigationBarTitleText": "预警信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/realdata/rtudata",
			"style": {
				"navigationBarTitleText": "测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/realdata/rturaindata",
			"style": {
				"navigationBarTitleText": "降水测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/realdata/rturiverdata",
			"style": {
				"navigationBarTitleText": "河道测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/realdata/rtugrounddata",
			"style": {
				"navigationBarTitleText": "墒情测站数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/realdata/rtugrounddatadetail",
			"style": {
				"navigationBarTitleText": "测站实时数据信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rtu-manage/rturealdatadetail",
			"style": {
				"navigationBarTitleText": "测站实时数据",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/report-forms/checkorderreportcount",
			"style": {
				"navigationBarTitleText": "维修任务统计报表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/report-forms/inspectionreportcount",
			"style": {
				"navigationBarTitleText": "设备巡检统计报表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/report-forms/orgcheckorderreportcount",
			"style": {
				"navigationBarTitleText": "维修任务统计报表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/report-forms/orginspectionreportcount",
			"style": {
				"navigationBarTitleText": "设备巡检统计报表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/report-forms/contact",
			"style": {
				"navigationBarTitleText": "通讯录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/news/noticelist",
			"style": {
				"navigationBarTitleText": "公告列表",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/news/detail",
			"style": {
				"navigationBarTitleText": "公告详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/center",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/profile",
			"style": {
				"navigationBarTitleText": "个人资料",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/about",
			"style": {
				"navigationBarTitleText": "关于",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/modify-password",
			"style": {
				"navigationBarTitleText": "修改密码",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login-account",
			"style": {
				"navigationBarTitleText": "账号登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
		"root": "pages-yj",
		"pages": [{
				"path": "yjxt/check/dangerareacheck",
				"style": {
					"navigationBarTitleText": "巡查巡检",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/check/dangerareachecklist",
				"style": {
					"navigationBarTitleText": "巡查巡检",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/check/dangerareacheckdetail",
				"style": {
					"navigationBarTitleText": "巡查巡检",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/warn/yjwarnlist",
				"style": {
					"navigationBarTitleText": "预警响应",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/warn/yjwarnqr",
				"style": {
					"navigationBarTitleText": "预警二维码",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/transfer/residenttransferrecord",
				"style": {
					"navigationBarTitleText": "转移登记",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/transfer/transferresidentlist",
				"style": {
					"navigationBarTitleText": "转移人员清单",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/resident/dangerarearesidentrecord",
				"style": {
					"navigationBarTitleText": "群众登记",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/resident/dangerarearesidentrecordlist",
				"style": {
					"navigationBarTitleText": "登记清单",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/dangerarea/dangerarea",
				"style": {
					"navigationBarTitleText": "危险区",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/dangerarea/dangerareamap",
				"style": {
					"navigationBarTitleText": "危险区地图",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/dangerarealeaveline/leaveline",
				"style": {
					"navigationBarTitleText": "转移路线",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/dangerarealeaveline/leavelinemap",
				"style": {
					"navigationBarTitleText": "转移路线地图",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/warn/yjwarndetail",
				"style": {
					"navigationBarTitleText": "预警详情",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/resident/dangerarearesidentlocation",
				"style": {
					"navigationBarTitleText": "定位补录",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/resident/dangerarearesidentfamilylist",
				"style": {
					"navigationBarTitleText": "家庭成员表",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/dangerarea/dangerareaqr",
				"style": {
					"navigationBarTitleText": "危险区二维码",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/region/region",
				"style": {
					"navigationBarTitleText": "行政区",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "yjxt/warn/yjwarn",
				"style": {
					"navigationBarTitleText": "监测预警",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}
		]
	}],
	"preloadRule": {
		"pages-yj/yjxt/check/dangerareacheck": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/check/dangerareachecklist": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/check/dangerareacheckdetail": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/warn/yjwarnlist": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/warn/yjwarnqr": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/transfer/residenttransferrecord": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/transfer/transferresidentlist": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/resident/dangerarearesidentrecord": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/resident/dangerarearesidentrecordlist": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/dangerarea/dangerarea": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/dangerarea/dangerareamap": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/dangerarealeaveline/leaveline": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/dangerarealeaveline/leavelinemap": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/warn/yjwarndetail": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/resident/dangerarearesidentlocation": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/resident/dangerarearesidentfamilylist": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/dangerarea/dangerareaqr": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/region/region": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"pages-yj/yjxt/warn/yjwarn": {
			"network": "all",
			"packages": ["__APP__"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F7F7F7"
	},
	"tabBar": {
		"color": "#A6ABB5",
		"selectedColor": "#0BB9C8",
		"borderStyle": "white",
		"backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/home/home",
				"iconPath": "static/images/tabbar/home.png",
				"selectedIconPath": "static/images/tabbar/home_selected.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/rtu-manage/rtumanage",
				"iconPath": "static/images/tabbar/workbench.png",
				"selectedIconPath": "static/images/tabbar/workbench_selected.png",
				"text": "管理工作台"
			},
			{
				"pagePath": "pages/user/center",
				"iconPath": "static/images/tabbar/user.png",
				"selectedIconPath": "static/images/tabbar/user_selected.png",
				"text": "我的"
			}
		]
	}
}